@font-face {
  font-family: 'lg-icons';
  src:  url('lg-icons.eot?4apkyj');
  src:  url('lg-icons.eot?4apkyj#iefix') format('embedded-opentype'),
    url('lg-icons.ttf?4apkyj') format('truetype'),
    url('lg-icons.woff?4apkyj') format('woff'),
    url('lg-icons.svg?4apkyj#lg-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'lg-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wallet-1:before {
  content: "\e959";
}
.icon-wallet-2:before {
  content: "\e9a3";
}
.icon-wallet-3:before {
  content: "\e9b2";
}
.icon-grid-3:before {
  content: "\e9b3";
}
.icon-layers-1:before {
  content: "\e9b4";
}
.icon-layers-2:before {
  content: "\e9b5";
}
.icon-layers-3:before {
  content: "\e9b6";
}
.icon-measure-1:before {
  content: "\e9b7";
}
.icon-measure-2:before {
  content: "\e9b8";
}
.icon-measure-3:before {
  content: "\e9b9";
}
.icon-activity-rate-1:before {
  content: "\e900";
}
.icon-activity-rate-2:before {
  content: "\e901";
}
.icon-activity-rate-3:before {
  content: "\e902";
}
.icon-add-3:before {
  content: "\e905";
}
.icon-add-c-1:before {
  content: "\e906";
}
.icon-add-c-2:before {
  content: "\e907";
}
.icon-add-image-2:before {
  content: "\e908";
}
.icon-add-image-3:before {
  content: "\e909";
}
.icon-add1:before {
  content: "\e903";
}
.icon-add2:before {
  content: "\e904";
}
.icon-analytics-1:before {
  content: "\e90a";
}
.icon-analytics-2:before {
  content: "\e90b";
}
.icon-arr-down-1:before {
  content: "\e90c";
}
.icon-arr-down-2:before {
  content: "\e90d";
}
.icon-arr-down-3:before {
  content: "\e90e";
}
.icon-arr-left-1:before {
  content: "\e90f";
}
.icon-arr-left-2:before {
  content: "\e910";
}
.icon-arr-left-3:before {
  content: "\e911";
}
.icon-arr-right-1:before {
  content: "\e912";
}
.icon-arr-right-2:before {
  content: "\e913";
}
.icon-arr-right-3:before {
  content: "\e914";
}
.icon-arr-up-1:before {
  content: "\e915";
}
.icon-arr-up-2:before {
  content: "\e916";
}
.icon-arr-up-3:before {
  content: "\e917";
}
.icon-arrow_l_down-1:before {
  content: "\e918";
}
.icon-arrow_l_down-2:before {
  content: "\e919";
}
.icon-arrow_l_down-3:before {
  content: "\e91a";
}
.icon-arrow_l_left-1:before {
  content: "\e91b";
}
.icon-arrow_l_left-2:before {
  content: "\e91c";
}
.icon-arrow_l_left-3:before {
  content: "\e91d";
}
.icon-arrow_l_right-1:before {
  content: "\e91e";
}
.icon-arrow_l_right-2:before {
  content: "\e91f";
}
.icon-arrow_l_right-3:before {
  content: "\e920";
}
.icon-arrow_l_top-1:before {
  content: "\e921";
}
.icon-arrow_l_top-2:before {
  content: "\e922";
}
.icon-arrow_l_top-3:before {
  content: "\e923";
}
.icon-bath-1:before {
  content: "\e924";
}
.icon-bath-2:before {
  content: "\e925";
}
.icon-bed-1:before {
  content: "\e926";
}
.icon-bed-2:before {
  content: "\e927";
}
.icon-broken-link-1:before {
  content: "\e9ba";
}
.icon-broken-link-2:before {
  content: "\e9bb";
}
.icon-broken-link-3:before {
  content: "\e9bc";
}
.icon-browser-1:before {
  content: "\e9bd";
}
.icon-browser-2:before {
  content: "\e9be";
}
.icon-browser-3:before {
  content: "\e9bf";
}
.icon-camera-1:before {
  content: "\e928";
}
.icon-camera-2:before {
  content: "\e929";
}
.icon-camera-3:before {
  content: "\e92a";
}
.icon-card_view-1:before {
  content: "\e92b";
}
.icon-card_view-2:before {
  content: "\e92c";
}
.icon-card_view-3:before {
  content: "\e92d";
}
.icon-cell-phone-1:before {
  content: "\e9c0";
}
.icon-cell-phone-2:before {
  content: "\e9c1";
}
.icon-cell-phone-3:before {
  content: "\e9c2";
}
.icon-chart-1:before {
  content: "\e92e";
}
.icon-chart-2:before {
  content: "\e92f";
}
.icon-chat_b-1:before {
  content: "\e930";
}
.icon-chat_b-2:before {
  content: "\e931";
}
.icon-chat_b-3:before {
  content: "\e932";
}
.icon-close:before {
  content: "\e933";
}
.icon-close2:before {
  content: "\e934";
}
.icon-cog-1:before {
  content: "\e9c3";
}
.icon-cog-2:before {
  content: "\e9c4";
}
.icon-cog-3:before {
  content: "\e9c5";
}
.icon-coordinates-2:before {
  content: "\e935";
}
.icon-coordinates-3:before {
  content: "\e936";
}
.icon-ddrop-1:before {
  content: "\e937";
}
.icon-ddrop-2:before {
  content: "\e938";
}
.icon-ddrop-3:before {
  content: "\e939";
}
.icon-edit-1:before {
  content: "\e93a";
}
.icon-edit-2:before {
  content: "\e93c";
}
.icon-edit-3:before {
  content: "\e93f";
}
.icon-exclamation-1:before {
  content: "\e940";
}
.icon-exclamation-2:before {
  content: "\e941";
}
.icon-exclamation-3:before {
  content: "\e943";
}
.icon-facebook:before {
  content: "\e944";
}
.icon-fire-1:before {
  content: "\e945";
}
.icon-fire-2:before {
  content: "\e946";
}
.icon-fire-3:before {
  content: "\e947";
}
.icon-flag_w-1:before {
  content: "\e948";
}
.icon-flag_w-2:before {
  content: "\e949";
}
.icon-flag_w-3:before {
  content: "\e94a";
}
.icon-flash-1:before {
  content: "\e94b";
}
.icon-flash-2:before {
  content: "\e94c";
}
.icon-google-plus:before {
  content: "\e93b";
}
.icon-grid-1:before {
  content: "\e94e";
}
.icon-grid-2:before {
  content: "\e94f";
}
.icon-heart-1:before {
  content: "\e9c6";
}
.icon-heart-2:before {
  content: "\e9c7";
}
.icon-heart-3:before {
  content: "\e9c8";
}
.icon-heart-full:before {
  content: "\e950";
}
.icon-heart2:before {
  content: "\e9c9";
}
.icon-hide-1:before {
  content: "\e951";
}
.icon-hide-2:before {
  content: "\e952";
}
.icon-hide-3:before {
  content: "\e953";
}
.icon-home-1:before {
  content: "\e954";
}
.icon-home-2:before {
  content: "\e955";
}
.icon-home-3:before {
  content: "\e956";
}
.icon-inline-type-2:before {
  content: "\e957";
}
.icon-inline-type-3:before {
  content: "\e958";
}
.icon-instagram_32:before {
  content: "\e93d";
}
.icon-invalid-email-1:before {
  content: "\e95a";
}
.icon-invalid-email-2:before {
  content: "\e95b";
}
.icon-lightning-1:before {
  content: "\e9ca";
}
.icon-lightning-2:before {
  content: "\e9cb";
}
.icon-lightning-3:before {
  content: "\e9cc";
}
.icon-link-1:before {
  content: "\e95c";
}
.icon-link-2:before {
  content: "\e95d";
}
.icon-link-3:before {
  content: "\e95e";
}
.icon-linkedin:before {
  content: "\e95f";
}
.icon-list_view-1:before {
  content: "\e960";
}
.icon-list_view-2:before {
  content: "\e961";
}
.icon-list_view-3:before {
  content: "\e962";
}
.icon-location-1:before {
  content: "\e963";
}
.icon-location-2:before {
  content: "\e964";
}
.icon-locked-1:before {
  content: "\e9cd";
}
.icon-locked-2:before {
  content: "\e965";
}
.icon-locked-3:before {
  content: "\e9ce";
}
.icon-mail-def1:before {
  content: "\e9cf";
}
.icon-mail-def2:before {
  content: "\e9d0";
}
.icon-mail-def3:before {
  content: "\e9d1";
}
.icon-mail-open-1:before {
  content: "\e966";
}
.icon-mail-open-2:before {
  content: "\e967";
}
.icon-mail-open-3:before {
  content: "\e968";
}
.icon-map-1:before {
  content: "\e969";
}
.icon-map-2:before {
  content: "\e96a";
}
.icon-map-3:before {
  content: "\e96b";
}
.icon-map_view-1:before {
  content: "\e96c";
}
.icon-map_view-2:before {
  content: "\e96d";
}
.icon-map_view-3:before {
  content: "\e96e";
}
.icon-megaphone-1:before {
  content: "\e9d2";
}
.icon-megaphone-2:before {
  content: "\e9d3";
}
.icon-menu-1:before {
  content: "\e96f";
}
.icon-menu-2:before {
  content: "\e970";
}
.icon-menu-3:before {
  content: "\e971";
}
.icon-moneybag-1:before {
  content: "\e9d4";
}
.icon-moneybag-2:before {
  content: "\e9d5";
}
.icon-moneybag-3:before {
  content: "\e9d6";
}
.icon-page_order-1:before {
  content: "\e972";
}
.icon-page_order-2:before {
  content: "\e973";
}
.icon-page_order-3:before {
  content: "\e974";
}
.icon-palette-1:before {
  content: "\e975";
}
.icon-palette-2:before {
  content: "\e976";
}
.icon-palette-3:before {
  content: "\e977";
}
.icon-paper_plane-1:before {
  content: "\e978";
}
.icon-paper_plane-2:before {
  content: "\e979";
}
.icon-paper_plane-3:before {
  content: "\e97a";
}
.icon-pen-1:before {
  content: "\e93e";
}
.icon-pen-2:before {
  content: "\e942";
}
.icon-phone-nv-1:before {
  content: "\e9d7";
}
.icon-phone-nv-2:before {
  content: "\e9d8";
}
.icon-phone-nv-3:before {
  content: "\e9d9";
}
.icon-phone-ring-1:before {
  content: "\e97b";
}
.icon-phone-ring-2:before {
  content: "\e97c";
}
.icon-phone-ring-3:before {
  content: "\e97d";
}
.icon-phone-verification-1:before {
  content: "\e97e";
}
.icon-phone-verification-2:before {
  content: "\e97f";
}
.icon-phone-verification-3:before {
  content: "\e980";
}
.icon-pinterest:before {
  content: "\e981";
}
.icon-play-1:before {
  content: "\e982";
}
.icon-play-2:before {
  content: "\e983";
}
.icon-play-3:before {
  content: "\e984";
}
.icon-printer-1:before {
  content: "\e985";
}
.icon-printer-2:before {
  content: "\e986";
}
.icon-question-mark-1:before {
  content: "\e987";
}
.icon-question-mark-2:before {
  content: "\e988";
}
.icon-resize-1:before {
  content: "\e989";
}
.icon-resize-2:before {
  content: "\e98a";
}
.icon-search-1:before {
  content: "\e98b";
}
.icon-search-2:before {
  content: "\e98c";
}
.icon-search-3:before {
  content: "\e98d";
}
.icon-sent-1:before {
  content: "\e98e";
}
.icon-sent-2:before {
  content: "\e98f";
}
.icon-share-1:before {
  content: "\e990";
}
.icon-share-2:before {
  content: "\e991";
}
.icon-show-1:before {
  content: "\e992";
}
.icon-show-2:before {
  content: "\e993";
}
.icon-show-3:before {
  content: "\e994";
}
.icon-snowflake-1:before {
  content: "\e995";
}
.icon-snowflake-2:before {
  content: "\e996";
}
.icon-snowflake-3:before {
  content: "\e997";
}
.icon-sqft-1:before {
  content: "\e998";
}
.icon-sqft-2:before {
  content: "\e999";
}
.icon-stars-1:before {
  content: "\e99a";
}
.icon-stars-2:before {
  content: "\e99b";
}
.icon-support-1:before {
  content: "\e99c";
}
.icon-support-2:before {
  content: "\e99d";
}
.icon-tag-1:before {
  content: "\e9da";
}
.icon-tag-2:before {
  content: "\e9db";
}
.icon-tag-3:before {
  content: "\e9dc";
}
.icon-target-1:before {
  content: "\e99e";
}
.icon-target-2:before {
  content: "\e99f";
}
.icon-trash-1:before {
  content: "\e9a0";
}
.icon-trash-2:before {
  content: "\e9a1";
}
.icon-trash-3:before {
  content: "\e9a2";
}
.icon-twitter:before {
  content: "\e94d";
}
.icon-typography-1:before {
  content: "\e9a4";
}
.icon-typography-2:before {
  content: "\e9a5";
}
.icon-upload-cloud-1:before {
  content: "\e9dd";
}
.icon-upload-cloud-2:before {
  content: "\e9de";
}
.icon-upload-cloud-3:before {
  content: "\e9df";
}
.icon-user-1:before {
  content: "\e9a6";
}
.icon-user-2:before {
  content: "\e9a7";
}
.icon-user-3:before {
  content: "\e9a8";
}
.icon-user-group-1:before {
  content: "\e9e0";
}
.icon-user-group-2:before {
  content: "\e9e1";
}
.icon-user-group-3:before {
  content: "\e9e2";
}
.icon-verification-1:before {
  content: "\e9a9";
}
.icon-verification-2:before {
  content: "\e9aa";
}
.icon-verification-3:before {
  content: "\e9ab";
}
.icon-warning-1:before {
  content: "\e9ac";
}
.icon-warning-2:before {
  content: "\e9ad";
}
.icon-warning-3:before {
  content: "\e9ae";
}
.icon-why-buy-1:before {
  content: "\e9af";
}
.icon-why-buy-2:before {
  content: "\e9b0";
}
.icon-youtube:before {
  content: "\e9b1";
}
